Subject: Author Lists: Lloyd Alexander

From: [email-masked] (John C Wenn)
Date: 5 Mar 92 13:33:01 GMT

Gee, my first list in a long time.  I'm going to be posting authors 
previously requested for a while.  Let me know if there are anyone in 
particular you would like to see.  Old time readers will notice that this is 
a slightly different format.  The reformatting was done for the Encyclopedia 
Galactica I'm working on.  Mostly it brings the lists into standard format 
(years in parenthesis, only short fiction is in quotes, and the like).

The only Lloyd Alexander I've read is the Prydain Chronicles.  Like many of 
the best young adult SF, I read these when I was in my 20's.  I had a lot of 
catching up to do.  And I'm still a sucker for a well written juvenile.  And 
the Black Cauldron is a fun series.  Great characters, and wonderful drama.  
Personally, although the animated movie was fun, it's not nearly as good as 
the books.  As usual.  I've heard good things about his other books, but I 
haven't read them myself.

[C] == Story Collection.
[O] == Omnibus.  Includes other books.
[SFBC] == Science Fiction Book Club edition
[YA] == The book is for young adults (however you define them).
[= ...] == Also known by this other title.

/John

arpa: [email-masked]

nothingsoabsurdcanbesaidthatsomephilosopherhasnotsaidit-ly
----------------------------------------------------------------
Alexander, Lloyd (Chudley)	(U.S.A., 1/30/1924- )	Fantasia
	[all are YA]

Series
	Prydain Universe
		The Prydain Chronicles
			The Book of Three (1964)
			The Black Cauldron (1965)
			The Castle of Llyr (1966)
				[O/3N= The First Chronicles of Prydain (1986)]
			Taran Wanderer (1967)
			The High King (1968)
				[O/2N= The Second Chronicles of Prydain (1986)]
		The Foundling and Other Tales of Prydain (1973) [C]
			[O/5N+C= The Prydain Chronicles (1991) [SFBC]]
		Coll and His White Pig (1965)
		The Truthful Harp (1967)

	The Vesper Holly Adventures
		The Illyrian Adventure (1986)
		The El Dorado Adventure (1987)
		The Drackenberg Adventure (1988)
		The Jedera Adventure (1989)
		The Philadelphia Adventure (1990)

	Westmark Trilogy
		Westmark (1981)
		The Kestrel (1982)
		The Beggar Queen (1984)

The Cat Who Wished To Be A Man (1973)
The First Two Lives of Lukas-Kasha (1978)
The Four Donkeys (1972)
The King's Fountain (1971)
The Marvelous Misadventures of Sebastian (1970)
The Remarkable Journey of Prince Jen (1991)
Time Cat (1963) [= Nine Lives]
The Town Cats and Other Tales (1977) [C]
The Wizard in the Tree (1975)

Non-Genre Fiction
And Let Credit Go (1955)
Fifty Years in the Doghouse (1963) [= Send for Ryan!]
Janine is French (1958)
My Five Tigers (1956)
My Love Affair with Music (1960)

with Louis Camuti
	Park Avenue Vet (1962)

Nonfiction
Aaron Lopez and Flagship Hope (1960)
Border Hawk: August Bondi (1959)